» Ubuntu » Pakiety

Error

two or more packages specified (libghc6-hsx-prof natty)